CVE-2021-20130

ManageEngine ADManager Plus Build 7111 contains a post-authentication remote code execution vulnerability due to improperly validated file uploads in the PasswordExpiry interface.
CVSS

No CVSS.

Configurations

No configuration.

Information

Published : 2021-10-13 18:15

Updated : 2021-10-13 19:57


NVD link : CVE-2021-20130

Mitre link : CVE-2021-20130


JSON object : View

Products Affected

No product.

CWE

No CWE.